Image::ExifTool::JPEG(3p)

NAME
Image::ExifTool::JPEG - Definitions for uncommon JPEG segments

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool for some uncommon JPEG segments. For speed reasons, definitions for more common JPEG segments are included in the Image::ExifTool module itself.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"JPEG Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)